<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
  <data>
    <record id="view_form_import_payment_group_wizard" model="ir.ui.view">
      <field name="name">Import Payment Group from Tryton Wizard</field>
      <field name="model">import.payment.group.wizard</field>
      <field name="arch" type="xml">
        <form>
          <group>
            <field name="data" string="CSV file"/>
            <field name="reference" string="Reference"/>
          </group>
          <footer>
            <button type="object" name="run_wizard" string="Import"/>
            <button special="cancel" string="Cancel" class="btn-secondary"/>
          </footer>
        </form>
      </field>
    </record>
    <act_window id="action_import_payment_group"
      name="Import Payment Group from Tryton Wizard"
      res_model="import.payment.group.wizard"
      view_type="form"
      view_mode="form"
      target="new"
      />
    <menuitem id="import_payment_group_menuitem"
      parent="account_payment_order.payment_root"
      action="action_import_payment_group" sequence="100"/>
  </data>
</odoo>
